biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KU868094.1:%3C1..%3E1484/citations?format=yaml
description: uncultured archaeon bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KU868094.1:<1..>1484
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KU868094
external_id: SILVA:KU868094.1:<1..>1484
feature_end: 1485
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KU868094.1:<1..>1484
inference: Archaea; Altiarchaeota; Altiarchaeia; Altiarchaeales; Altiarchaeaceae;
  Candidatus Altiarchaeum
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured archaeon
srpdb_id: SILVA:KU868094.1:<1..>1484
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KU868094.1:%3C1..%3E1484/info?format=yaml
